| Kea 3.0.2-git

rotating_file.cc File Reference
`#include <config.h>`
`#include <asiolink/process_spawn.h>`
`#include <hooks/hooks_parser.h>`
`#include <legal_log_log.h>`
`#include <rotating_file.h>`
`#include <util/multi_threading_mgr.h>`
`#include <boost/date_time/posix_time/posix_time.hpp>`
`#include <errno.h>`
`#include <iostream>`
`#include <set>`
`#include <sstream>`
`#include <time.h>`
`#include <dirent.h>`
Include dependency graph for rotating_file.cc:

Go to the source code of this file.

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::legal_log